.blog_main_box .blog_Icon_main_box .blog_mainbox .round_pattern, .blog_main_box .blog_Icon_main_box .faq_mainbox .round_pattern, .blog_main_box .blog_Icon_main_box .appointment_mainbox .round_pattern, .blog_main_box_1 .blog_Icon_main_box .blog_mainbox .round_pattern, .blog_main_box_1 .blog_Icon_main_box .faq_mainbox .round_pattern, .blog_main_box_1 .blog_Icon_main_box .appointment_mainbox .round_pattern{
    position:absolute;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 0s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 0s;
}
.blog_main_box .blog_Icon_main_box .blog_mainbox:hover .round_pattern, .blog_main_box .blog_Icon_main_box .faq_mainbox:hover .round_pattern, .blog_main_box .blog_Icon_main_box .appointment_mainbox:hover .round_pattern, .blog_main_box_1 .blog_Icon_main_box .blog_mainbox:hover .round_pattern, .blog_main_box_1 .blog_Icon_main_box .faq_mainbox:hover .round_pattern, .blog_main_box_1 .blog_Icon_main_box .appointment_mainbox:hover .round_pattern {
    -webkit-animation-name: rotate; 
    -webkit-animation-duration: 4s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate; 
    -moz-animation-duration: 4s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}
@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}

@-moz-keyframes rotate {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(360deg);}
}